<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>details</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body class="text-center">
        
        <span class="col-6">user-nameさん<a href="login.html">ログアウト</a></span><br>
        
		<h1>ユーザ情報詳細参照</h1>
        
        <span class="col-6">ログインID</span><span class="col-6">id0001</span><br>
        
        <span class="col-6">ユーザ名</span><span class="col-6">田中太郎</span><br>
        
        <span class="col-6">生年月日</span><span class="col-6">1989年04月26日</span><br>
        
        <span class="col-6">登録日時</span><span class="col-6">2017年01月01日</span><br>
        
        <span class="col-6">更新日時</span><span class="col-6">2017年02月01日</span><br>
        
        <a href="user-chart.html">戻る</a>

	</body>
</html>
